<?php
  $paper = array('copier' => "Do kserokopiarek i uniwersalny",
                 'inkjet' => "Do drukarek atramentowych",
                 'laser'  => "Do drukarek laserowych",
                 'photo'  => "Papier fotograficzny");

  foreach($paper as $item => $description)
    echo "$item: $description<br>";
?>
